@import url('editor-style.css');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,600');

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x:hidden;
  font-size: 18px;
  color:#000;
}

*, *:focus, *:active {
  outline:0px none !important;
}

p {
  margin: 0 0 15px;
  font-weight: 400;
}

ul, ol {
}

ol {
  padding-left:15px;
}

ul {
  list-style-type: none;
  padding-left:0;
}


#content ul li, #content ol li {
  margin-bottom:5px;
  list-style-position: inside;
  text-indent: -1em;
  padding-left: 1em;
}

#content ul li:before {
  content: "• ";
  padding-right: 3px;
}

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: underline;
}

span.date a {
  pointer-events: none;
  cursor: default;
  font-weight: bold;
}

.post-meta {
  margin: 0 0 15px;
}

.wp-caption {
  background: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  font-family: inherit;
  font-weight: bold;
  text-rendering: optimizelegibility;
  color:#000;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
}

h1, h2, h3.element-title {
  line-height: normal;
  font-size: 31px;
  font-weight: 600;
}

h3 {
  font-size: 24px;
  color:#269dd6;
}

h4 {
  font-size: 20px;
}
h5 {
  font-size: 17px;
  margin-bottom: 3px;
  text-transform: uppercase;
}
h6 {
  font-size: 14px;
  text-transform: none;
}
h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

h1.entry-title {
}

h2.second-entry-title {
}

.header-col .colwrapper {
  position: relative;
}

#col-1-2 .colwrapper {
  min-height: 161px;
}

body.ut-layout-testimonials h1 {
  margin-bottom: 30px;
}

body.ut-layout-testimonials h1,
body:not(.home) #content article h1,
.success-stories-container h2,
.contact-wrapper h2 {
  color: #269dd6;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 700;
}

#content article h2 {
  margin-bottom: 30px;
}

img {
  max-width:100%;
  height:auto;
}

.ls-wp-fullwidth-helper {
  position: relative;
}

.ls-wrapper {
  width:100% !important;
  height:100% !important;
  left:0 !important;
}

.content.ls-layer {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.7);
  color: #269dd6;
  font-style: italic;
  font-size: 40px;
  line-height: normal !important;
  width:auto !important;
  height:auto !important;
  position: absolute !important;
  top:60% !important;
  right:auto !important;
  bottom:auto !important;
  left:auto !important;
  transform: translateY(-50%);
  padding: 2% 3% 2% 8% !important;
}

.entry-content {
  margin-top:40px;
  padding: 0 15px;
  /*margin-bottom:25px;*/
}

.entry-content a {
  color:#000;
  text-decoration: underline;
}

.post-inner-container {
  padding: 15px 15px 30px;
}

.post-inner-container a {
  color: #269dd6;
}

.post-inner-container a:hover {
  color: #2188b8;
  text-decoration: none;
}

.gallup-cert-container {
  max-width: 250px;
  text-align: right;
}

#logo-container {
  width:100%;
  max-width:250px;
  margin:20px auto;
  display:inline-block;
}

.slider-heading-wrapper {
  background-color:#a6d055;
  text-align: center;
}

.slider-heading-wrapper .inner-container {
  padding: 40px 0;
}

.slider-heading-wrapper .inner-container h1 {
  letter-spacing: 3px;
}

.slider-heading-wrapper .inner-container h2 {
  color:#fff;
  font-size: 27px;
}

.ddsmoothmenuh {
  position: absolute;
  bottom:10px;
}

.ddsmoothmenuh ul {
  display:table;
  margin:0 auto;
  float:right !important;
}

.ddsmoothmenuh ul li {
  margin-right: 10px;
  -webkit-transition: background 0.1s ease;
  -moz-transition: background 0.1s ease;
  -ms-transition: background 0.1s ease;
  -o-transition: background 0.1s ease;
  transition: background 0.1s ease;
}

.ddsmoothmenuh ul li a {
  text-transform: uppercase;
  font-weight:bold;
  font-size: 13px;
  padding:10px 20px;
  color:#000;
  background: none !important;
}

.ddsmoothmenuh ul li:last-child {
  margin-right: 0;
}

.ddsmoothmenuh ul li:active,
.ddsmoothmenuh ul li:focus,
.ddsmoothmenuh ul li:hover,
.ddsmoothmenuh ul li.current-page-ancestor,
.ddsmoothmenuh ul li.current_page_item {
  background-color: #269dd6;
}
.ddsmoothmenuh ul li ul.sub-menu {
  top:auto !important;
  -webkit-box-shadow: 0 10px 10px 1px rgba(0,0,0,0.2);
  box-shadow: 0 10px 10px 1px rgba(0,0,0,0.2);
}

.ddsmoothmenuh ul li ul.sub-menu li {
  background-color: #269dd6;
  width:240px;
  padding:0;
  margin: 0;
}

.ddsmoothmenuh ul li ul.sub-menu li.current-menu-item,
.ddsmoothmenuh ul li ul.sub-menu li.current-menu-item a,
.ddsmoothmenuh ul li ul.sub-menu li:hover a,
.ddsmoothmenuh ul li ul.sub-menu li:hover {
  background-color: #f2f2f2;
}

.ddsmoothmenuh ul li ul.sub-menu li a {
  padding: 13px 12px;
}

.slicknav_btn {
  float: none !important;
  width: 95px;
  height: 33px;
  margin: 30px auto 0;
}

.slicknav_menu {
  position: relative;
  z-index: 999;
  margin-bottom:10px;
  padding:0;
}

.slicknav_menu > ul {
  position: absolute;
  width:100%;
  left:50%;
  transform: translateX(-50%);
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
}

.slicknav_menu ul li {
  background-color: #269dd6;

}

.slicknav_menu ul li:hover {
  background-color: #2188b8;
}


.slicknav_nav a,
.slicknav_menu ul li a {
  font-size: 17px;
  margin:0 !important;
  color: #fff;
  padding-top: 10px 5px !important;
}

.slicknav_menu ul li a:hover {
  background: none !important;
  color:#fff;
}

.slicknav_menu .sub-menu {
  margin:0;
}

.slicknav_menu .sub-menu li {
  background-color: #2188b8;
  padding-left:15px;
}

.slicknav_menu .sub-menu li:hover {
  background-color: #1f7eab;
}

body.page-id-15 .content-bottom-section-wrapper .colwrapper .blue {
  display: none;
}

.content-bottom-section-wrapper .colwrapper {
  padding: 40px 15px 40px;
}

.services-wrapper {
  background-color: #1f1f1f;
}

.services-wrapper .row {
  padding: 20px 0;
}

.services-menu {
  display: block;
}

.services-menu li {
  display: block;
  float: left;
  padding: 3%;
  margin: 0;
}

.services-menu li::before {
  display: none;
}

.services-menu li a {
  width:100%;
  height: 180px;
  padding: 0;
  font-size: 23px;
  font-weight: 900;
  display: flex;
  text-align: center;
  align-items: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  background-color: #269dd6;
  -webkit-transition: background 0.1s ease;
  -moz-transition: background 0.1s ease;
  -ms-transition: background 0.1s ease;
  -o-transition: background 0.1s ease;
  transition: background 0.1s ease;
}

body:not(.home) #content article {
  padding: 40px 0 40px;
}

.contact-wrapper .inner-container,
#content article {
  padding-left: 15px;
  padding-right: 15px;
}

.testimonials-wrapper .inner-container {
  padding: 40px 15px 40px;
}

.testimonial .client {
  font-weight: bold;
}

.testimonials-container hr {
  max-width: 400px;
  border-color: #000;
  margin-top: 50px;
  margin-bottom: 50px;
}

.services-menu li a span {
  width:90%;
  margin: 0 auto;
}

.services-menu li a:hover {
  background-color: #2188b8;
}

.coaching-skills-container {
  padding-bottom: 40px;
}

.ck-image-container {
  text-align: center;
  margin-bottom: 30px;
}

.ck-image-container img {
  width: 100%;
  max-width: 350px;
  border-radius: 50%;
}

.ck-desc-col .inner-container {
  padding: 0 15px;
}

.skill-title {
  color: #269dd6;
  text-transform: uppercase;
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 10px;
}

.success-stories-wrapper {
  background-color: #f0f0f1;
}

.success-stories-wrapper .row {
  padding: 50px 0;
}

.success-stories-container h2{
  margin-bottom: 40px;
}

.ss-button {
  width:10%;
  height:80px;
  font-size: 80px;
  display: block;
  color:#000;
  position: absolute;
  cursor: pointer;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.3;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.ss-button:hover {
  opacity: 1;
}

.ss-button.left-button {
  left:0;
  text-align: left;;
}

.ss-button.right-button {
  right:0;
  text-align: right;
}

.success-stories-inner-inner-container {
  width:80%;
  margin: 0 10%;
  text-align: justify;
  position: relative;
}

.success-stories-inner-inner-container .story.active {
  opacity: 1;
}

.success-stories-inner-inner-container .story {
  position: absolute;
  top:0;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.success-stories-inner-inner-container .story .content {
  top:50%;
  transform: translateY(-50%);
  position:relative;
}

.success-stories-inner-inner-container p {
  font-style: italic;
}

.success-stories-inner-inner-container .story .content::before,
.success-stories-inner-inner-container .story .content::after {
  position: absolute;
  color:#269dd6;
  font-size: 80px;
  font-weight: 900;
}

.success-stories-inner-inner-container .story .content::before {
  content:"“";
  transform: translateY(-21.5%) translateX(-120%);
}

.success-stories-inner-inner-container .story .content::after {
  content:"”";
  right:0;
  transform: translateY(-30%) translateX(115%);
}

.person-wrapper .row {
  padding:40px 0 45px;
}

.person-wrapper .name {
  font-weight: bold;
  font-size: 20px;
}

.person-wrapper .image-col {
  text-align: center;
}

.person-wrapper .image-col .name {
  display: block;
  padding: 15px 0;
}

.person-wrapper .image-col img {
  width: 100%;
  max-width: 400px;
  border-radius: 50%;
}

.person-wrapper .desc-col .name {
  text-transform: uppercase;
}

.desc-col .skills-list li {
  display: inline-block;
  font-size: 19px;
}

.desc-col .skills-list li::after {
  content: "|";
  margin: 0 3px;
}

.desc-col .skills-list li:last-child::after {
  content: none;
}

.people-wrapper {
  background-color: #000;
  background-image: url(/wp-content/themes/you/images/you-word-bg.png);
  background-position: center !important;
  background-repeat: no-repeat;
  background-size: auto 130%;
}

.people-wrapper .row {
  padding-top: 40px;
}

.people-compact-container h2 {
  color:#269dd6;
  text-align: center;
}

.person {
  margin: 30px 0 80px;
}

.p-image-container {
  width:100%;
  max-width:400px;
  margin: 0 auto 30px;
  padding: 10px;
}

.p-image-container img {
  width: 100%;
  border-radius: 50%;
  border: 2px solid #fff;
}

.person h3 {
  color:#269dd6;
  text-align: center;
  margin-bottom: 5px;
}

.person .skills-list {
  display:table;
  text-align: center;
  margin: 0 auto;
  width: 60%;
}

.person .skills-list li {
  color:#fff;
  display: inline-block;
  font-size: 22px;
}

.person .skills-list li::after {
  content: "|";
}

.person .skills-list li:last-child::after {
  content: none;
}

.success-stories-container h2 {
  color: #269dd6;
}

.contact-wrapper h2 {
  color:#fff;
}

.contact-wrapper p {
  font-family: 'Poppins', sans-serif;
}

.contact-wrapper {
  background-color: #269dd6;
  background-image: url(/wp-content/themes/you/images/you-word-blue-bg.png);
  background-position: top center !important;
  background-repeat: no-repeat;
  background-size: auto 100%;
  color:#fff;
}

.contact-wrapper .row {
  padding-top: 30px;
}

.contact-wrapper > .container > .row > .ult-column > .colwrapper > .inner-container > p {
  font-size: 26px;
  max-width: 940px;
  display: block;
  margin: 0 auto;
  padding: 20px 0 40px;
}

.contact-wrapper .col-md-5 > div > div > p > strong {
  font-size: 25px;
}

.footer-side ul {
  display: block;
  text-align: center;
}

.footer-side li {
  width: 35px;
  height: 35px;
  display: inline-block;
  margin: 10px;
}

.footer-side li a {
  width: 100%;
  height:100%;
  background-color: #000;
  color:#fff;
  display: inline-block;
  border-radius: 10%;
  font-size: 25px;
}

.nf-form-fields-required {
  display:none;
}

nf-field .nf-field-container {
  margin-bottom: 15px;
}

nf-field input:not([type="button"]),
nf-field textarea {
  border: none;
  color:#000;
  resize: none;
  padding: 10px;
}

nf-field input:not([type="button"])::placeholder,
nf-field textarea::placeholder {
  font-size: 14px;
  line-height: 15px;
}

nf-field textarea {
  height:130px;
}

nf-field input[type="button"] {
  border: none;
  background-color: #000;
  color: #fff;
  float: right;
  text-transform: uppercase;
  padding: 10px 20px;
  border-radius: 10px;
  font-weight: 600;
  font-size: 15px;
}

.nf-error-required-error {
  display: none;
}

.footer-columns-container {
  display: inline-block;
}

.copyright {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 13px;
  padding: 30px 0 15px;
  color: #000;
}

.copyright a {
  color: #000;
}

/* --------- Tweaks --------- */

body.home .entry-content {
  padding-bottom: 40px;
}

body.page-id-18 .entry-content {
  padding-bottom: 30px;
}

body.page-id-15 .content-bottom-section-wrapper .colwrapper {
  padding-top: 30px;
}

body.page-id-28 .entry-content h4 {
  text-transform: uppercase;
  font-size: 22px;
  margin-bottom: 6px;
  margin-top: 23px;
}

body.page-id-28 .content-bottom-section-wrapper .blue {
  display: none;
}

/* --------- Media Queries --------- */

@media (max-width: 767px) {
  .services-menu li {
    width:100%;
  }
  .services-menu li {
    padding: 4% 8%;
  }
  .sc-right {
    margin-top: 20px;
  }
  .success-stories-inner-inner-container {
    text-align: left;
  }
  .success-stories-inner-inner-container .story .content::before,
  .success-stories-inner-inner-container .story .content::after {
    font-size: 55px;
  }
  .ss-button {
    font-size: 60px;
  }
}
@media (min-width: 768px) {
  .person {
    width:50%;
    float: left;
  }
  .inner-footer-form {
    padding-left: 40px;
  }
  .person-wrapper .temp-left {float: left;}
  .person-wrapper .temp-right {float:right;}
  .split-content > div {
    width: 50%;
    float: left;
  }
  nf-field .left-form {
    padding-right: 5px;
  }
  nf-field .right-form {
    padding-left: 5px;
  }
}
@media only screen and (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 991px) {
  .services-menu li {
    width:50%;
  }
  .services-menu li a span {
    font-size: 19px;
  }
}
@media (max-width: 991px) {
  .gallup-cert-container {
    margin: 0 auto;
    text-align: center;
  }
  #logo-container {
    display: block;
  }
  .header-col .colwrapper {
    padding-bottom: 10px;
  }
  .ddsmoothmenuh ul {
    float: none !important;
  }
  .ddsmoothmenuh ul li {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .services-menu li {
    width:33.33333%;
  }
  .gallup-cert-container {
    float:right;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .services-menu li a span {
    font-size: 19px;
  }
}
@media (max-width: 1199px) {
  .ddsmoothmenuh ul li {
    margin-right: 8px;
  }
  .ddsmoothmenuh ul li a {
    padding: 7px 9px;
  }
}
@media (min-width: 1200px) {}
